@charset 'UTF-8';
@media only screen and (max-width: 767px)
{
    .highlighted_container
    {
        width: 100%;
        max-width: 540px;
        margin-right: auto;
        margin-left: auto;
        padding-right: 1rem;
        padding-left: 1rem;
    }
}
@media only screen and (min-width: 768px)
{
    .highlighted_container
    {
        width: 100%;
        max-width: none;
    }
}

.highlighted_text
{
    text-align: center;

    background: transparent;
}
.highlighted_text .highlighted_container .highlighted_text_content
{
    max-width: 1172px;
    margin: 0 auto;
}
.highlighted_text[data-bg=light] .container,
.highlighted_text[data-bg=light] .highlighted_container
{
    color: #2f2f2f !important;
    background-color: #f9fafe !important;
}
.highlighted_text[data-bg=dark] .container,
.highlighted_text[data-bg=dark] .highlighted_container
{
    color: #f9fafe !important;
    background-color: #2f2f2f !important;
}
.highlighted_text[data-type=simple_text] .highlighted_text_content
{
    padding-top: 15px;
    padding-bottom: 15px;
}
@media screen and (max-width: 1440px) and (min-width: 1028.5714285714px)
{
    .highlighted_text[data-type=simple_text] .highlighted_text_content
    {
        padding-top: calc(.0145833333 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .highlighted_text[data-type=simple_text] .highlighted_text_content
    {
        padding-top: 21px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 1028.5714285714px)
{
    .highlighted_text[data-type=simple_text] .highlighted_text_content
    {
        padding-bottom: calc(.0145833333 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .highlighted_text[data-type=simple_text] .highlighted_text_content
    {
        padding-bottom: 21px;
    }
}
.highlighted_text[data-type=simple_text] .highlighted_text_content::before
{
    content: '—';
}
.highlighted_text[data-type=quote] .highlighted_text_content
{
    padding-top: 18px;
    padding-right: 20px;
    padding-bottom: 35px;
    padding-left: 20px;
}
@media screen and (max-width: 1440px) and (min-width: 1080px)
{
    .highlighted_text[data-type=quote] .highlighted_text_content
    {
        padding-top: calc(.0166666667 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .highlighted_text[data-type=quote] .highlighted_text_content
    {
        padding-top: 24px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 1050px)
{
    .highlighted_text[data-type=quote] .highlighted_text_content
    {
        padding-bottom: calc(.0333333333 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .highlighted_text[data-type=quote] .highlighted_text_content
    {
        padding-bottom: 48px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 480px)
{
    .highlighted_text[data-type=quote] .highlighted_text_content
    {
        padding-left: calc(.0416666667 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .highlighted_text[data-type=quote] .highlighted_text_content
    {
        padding-left: 60px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 480px)
{
    .highlighted_text[data-type=quote] .highlighted_text_content
    {
        padding-right: calc(.0416666667 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .highlighted_text[data-type=quote] .highlighted_text_content
    {
        padding-right: 60px;
    }
}
.highlighted_text[data-type=quote] .highlighted_text_content::after
{
    display: block;

    width: 100px;
    height: 2px;
    margin: 24px auto 0;

    content: '';

    border-radius: 1px;
    background: #2f2f2f;
}
.highlighted_text[data-type=quote][data-bg=light] .highlighted_text_content:after
{
    background-color: #2f2f2f !important;
}
.highlighted_text[data-type=quote][data-bg=dark] .highlighted_text_content:after
{
    background-color: #f9fafe !important;
}
.highlighted_text[data-type=quote] .highlighted_text_content:not(.ico)
{
    padding-top: 35px;
}
@media screen and (max-width: 1440px) and (min-width: 1050px)
{
    .highlighted_text[data-type=quote] .highlighted_text_content:not(.ico)
    {
        padding-top: calc(.0333333333 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .highlighted_text[data-type=quote] .highlighted_text_content:not(.ico)
    {
        padding-top: 48px;
    }
}
.highlighted_text[data-type=quote] .highlighted_text_content.ico .highlighted_text_ico
{
    margin-top: 10px;
    margin-bottom: 10px;
}
@media screen and (max-width: 1440px) and (min-width: 900px)
{
    .highlighted_text[data-type=quote] .highlighted_text_content.ico .highlighted_text_ico
    {
        margin-top: calc(.0111111111 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .highlighted_text[data-type=quote] .highlighted_text_content.ico .highlighted_text_ico
    {
        margin-top: 16px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 900px)
{
    .highlighted_text[data-type=quote] .highlighted_text_content.ico .highlighted_text_ico
    {
        margin-bottom: calc(.0111111111 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .highlighted_text[data-type=quote] .highlighted_text_content.ico .highlighted_text_ico
    {
        margin-bottom: 16px;
    }
}
.highlighted_text[data-type=did_you_know] .highlighted_text_content
{
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
}
@media screen and (max-width: 1440px) and (min-width: 900px)
{
    .highlighted_text[data-type=did_you_know] .highlighted_text_content
    {
        padding-top: calc(.0222222222 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .highlighted_text[data-type=did_you_know] .highlighted_text_content
    {
        padding-top: 32px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 900px)
{
    .highlighted_text[data-type=did_you_know] .highlighted_text_content
    {
        padding-bottom: calc(.0222222222 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .highlighted_text[data-type=did_you_know] .highlighted_text_content
    {
        padding-bottom: 32px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 576px)
{
    .highlighted_text[data-type=did_you_know] .highlighted_text_content
    {
        padding-left: calc(.0347222222 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .highlighted_text[data-type=did_you_know] .highlighted_text_content
    {
        padding-left: 50px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 576px)
{
    .highlighted_text[data-type=did_you_know] .highlighted_text_content
    {
        padding-right: calc(.0347222222 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .highlighted_text[data-type=did_you_know] .highlighted_text_content
    {
        padding-right: 50px;
    }
}
.highlighted_text[data-type=did_you_know] .highlighted_text_ico
{
    margin-top: 10px;
    margin-bottom: 10px;
}
@media screen and (max-width: 1440px) and (min-width: 900px)
{
    .highlighted_text[data-type=did_you_know] .highlighted_text_ico
    {
        margin-top: calc(.0111111111 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .highlighted_text[data-type=did_you_know] .highlighted_text_ico
    {
        margin-top: 16px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 900px)
{
    .highlighted_text[data-type=did_you_know] .highlighted_text_ico
    {
        margin-bottom: calc(.0111111111 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .highlighted_text[data-type=did_you_know] .highlighted_text_ico
    {
        margin-bottom: 16px;
    }
}
@media only screen and (min-width: 768px)
{
    .highlighted_text[data-type=author],
    .highlighted_text[data-type=testimonial]
    {
        text-align: left;
    }
}
.highlighted_text[data-type=author] .highlighted_text_content,
.highlighted_text[data-type=testimonial] .highlighted_text_content
{
    position: relative;

    display: flex;

    padding-top: 24px;
    padding-right: 15px;
    padding-bottom: 24px;
    padding-left: 15px;

    gap: 16px;
}
@media screen and (max-width: 1440px) and (min-width: 540px)
{
    .highlighted_text[data-type=author] .highlighted_text_content,
    .highlighted_text[data-type=testimonial] .highlighted_text_content
    {
        padding-top: calc(.0444444444 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .highlighted_text[data-type=author] .highlighted_text_content,
    .highlighted_text[data-type=testimonial] .highlighted_text_content
    {
        padding-top: 64px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 540px)
{
    .highlighted_text[data-type=author] .highlighted_text_content,
    .highlighted_text[data-type=testimonial] .highlighted_text_content
    {
        padding-bottom: calc(.0444444444 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .highlighted_text[data-type=author] .highlighted_text_content,
    .highlighted_text[data-type=testimonial] .highlighted_text_content
    {
        padding-bottom: 64px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 675px)
{
    .highlighted_text[data-type=author] .highlighted_text_content,
    .highlighted_text[data-type=testimonial] .highlighted_text_content
    {
        padding-left: calc(.0222222222 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .highlighted_text[data-type=author] .highlighted_text_content,
    .highlighted_text[data-type=testimonial] .highlighted_text_content
    {
        padding-left: 32px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 675px)
{
    .highlighted_text[data-type=author] .highlighted_text_content,
    .highlighted_text[data-type=testimonial] .highlighted_text_content
    {
        padding-right: calc(.0222222222 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .highlighted_text[data-type=author] .highlighted_text_content,
    .highlighted_text[data-type=testimonial] .highlighted_text_content
    {
        padding-right: 32px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 960px)
{
    .highlighted_text[data-type=author] .highlighted_text_content,
    .highlighted_text[data-type=testimonial] .highlighted_text_content
    {
        gap: calc(.0166666667 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .highlighted_text[data-type=author] .highlighted_text_content,
    .highlighted_text[data-type=testimonial] .highlighted_text_content
    {
        gap: 24px;
    }
}
.highlighted_text[data-type=author] .testimonial_image_container,
.highlighted_text[data-type=testimonial] .testimonial_image_container
{
    width: 138px;

    align-self: center;
}
@media screen and (max-width: 1440px) and (min-width: 1211.7073170732px)
{
    .highlighted_text[data-type=author] .testimonial_image_container,
    .highlighted_text[data-type=testimonial] .testimonial_image_container
    {
        width: calc(.1138888889 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .highlighted_text[data-type=author] .testimonial_image_container,
    .highlighted_text[data-type=testimonial] .testimonial_image_container
    {
        width: 164px;
    }
}
.highlighted_text[data-type=author] .testimonial_image_container .img_placeholder,
.highlighted_text[data-type=testimonial] .testimonial_image_container .img_placeholder
{
    width: 85px;
    height: 1px;
}
@media screen and (max-width: 1440px) and (min-width: 1224px)
{
    .highlighted_text[data-type=author] .testimonial_image_container .img_placeholder,
    .highlighted_text[data-type=testimonial] .testimonial_image_container .img_placeholder
    {
        width: calc(.0694444444 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .highlighted_text[data-type=author] .testimonial_image_container .img_placeholder,
    .highlighted_text[data-type=testimonial] .testimonial_image_container .img_placeholder
    {
        width: 100px;
    }
}
.highlighted_text[data-type=author] .testimonial_image_container .person_icon,
.highlighted_text[data-type=testimonial] .testimonial_image_container .person_icon
{
    position: relative;
    z-index: 2;

    width: 128px;
    height: 128px;

    border: 4px solid #fff;
    border-radius: 50%;
}
@media screen and (max-width: 1440px) and (min-width: 1123.9024390244px)
{
    .highlighted_text[data-type=author] .testimonial_image_container .person_icon,
    .highlighted_text[data-type=testimonial] .testimonial_image_container .person_icon
    {
        width: calc(.1138888889 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .highlighted_text[data-type=author] .testimonial_image_container .person_icon,
    .highlighted_text[data-type=testimonial] .testimonial_image_container .person_icon
    {
        width: 164px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 1123.9024390244px)
{
    .highlighted_text[data-type=author] .testimonial_image_container .person_icon,
    .highlighted_text[data-type=testimonial] .testimonial_image_container .person_icon
    {
        height: calc(.1138888889 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .highlighted_text[data-type=author] .testimonial_image_container .person_icon,
    .highlighted_text[data-type=testimonial] .testimonial_image_container .person_icon
    {
        height: 164px;
    }
}
.highlighted_text[data-type=author][data-bg=light] .testimonial_image_container_bg,
.highlighted_text[data-type=testimonial][data-bg=light] .testimonial_image_container_bg
{
    position: absolute;
    z-index: 0;
    top: 0;
    left: -16px;

    width: 97px;
    height: 100%;
}
@media screen and (max-width: 1440px) and (min-width: 1074.4615384615px)
{
    .highlighted_text[data-type=author][data-bg=light] .testimonial_image_container_bg,
    .highlighted_text[data-type=testimonial][data-bg=light] .testimonial_image_container_bg
    {
        width: calc(.0902777778 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .highlighted_text[data-type=author][data-bg=light] .testimonial_image_container_bg,
    .highlighted_text[data-type=testimonial][data-bg=light] .testimonial_image_container_bg
    {
        width: 130px;
    }
}
.highlighted_text[data-type=author] .testimonial_info_container,
.highlighted_text[data-type=testimonial] .testimonial_info_container
{
    display: flex;
    flex-direction: column;
}
.highlighted_text[data-type=author] .testimonial_info_container .testimonial_description,
.highlighted_text[data-type=testimonial] .testimonial_info_container .testimonial_description
{
    margin-top: 8px;
}
.highlighted_text[data-type=author] .testimonial_info_container .person_info,
.highlighted_text[data-type=testimonial] .testimonial_info_container .person_info
{
    color: #ff7117;
}
.highlighted_text[data-type=author] .testimonial_text_block,
.highlighted_text[data-type=testimonial] .testimonial_text_block
{
    display: flex;
    flex-direction: column;
}
@media only screen and (max-width: 767px)
{
    .highlighted_text[data-type=author] .highlighted_text_content,
    .highlighted_text[data-type=testimonial] .highlighted_text_content
    {
        flex-direction: column;
    }
    .highlighted_text[data-type=author] .highlighted_text_content svg,
    .highlighted_text[data-type=testimonial] .highlighted_text_content svg
    {
        margin: 16px auto;
    }
    .highlighted_text[data-type=author][data-bg=light] .testimonial_image_container_bg,
    .highlighted_text[data-type=testimonial][data-bg=light] .testimonial_image_container_bg
    {
        position: absolute;
        z-index: 0;
        top: 0;
        left: -16px;

        width: calc(100% + 32px);
        height: 97px;
    }
}
@media only screen and (max-width: 767px) and (max-width: 1440px) and (min-width: 1074.4615384615px)
{
    .highlighted_text[data-type=author][data-bg=light] .testimonial_image_container_bg,
    .highlighted_text[data-type=testimonial][data-bg=light] .testimonial_image_container_bg
    {
        height: calc(.0902777778 * 100vw);
    }
}
@media only screen and (max-width: 767px) and (min-width: 1440px)
{
    .highlighted_text[data-type=author][data-bg=light] .testimonial_image_container_bg,
    .highlighted_text[data-type=testimonial][data-bg=light] .testimonial_image_container_bg
    {
        height: 130px;
    }
}
.highlighted_text[data-small-space-top] .highlighted_text_content
{
    padding-top: 10px !important;
}
.highlighted_text[data-small-space-bottom] .highlighted_text_content
{
    padding-bottom: 10px !important;
}
.highlighted_text[data-margin-top]
{
    padding-top: 30px;
}
@media screen and (max-width: 1440px) and (min-width: 720px)
{
    .highlighted_text[data-margin-top]
    {
        padding-top: calc(.0416666667 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .highlighted_text[data-margin-top]
    {
        padding-top: 60px;
    }
}
.highlighted_text[data-margin-bottom]
{
    padding-bottom: 30px;
}
@media screen and (max-width: 1440px) and (min-width: 720px)
{
    .highlighted_text[data-margin-bottom]
    {
        padding-bottom: calc(.0416666667 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .highlighted_text[data-margin-bottom]
    {
        padding-bottom: 60px;
    }
}
